[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Cant make my ldap work with ssl...


        additional info: A TLS packet with unexpected length was received.

I have the same Problem. But my Configuration worked on Debian-testing und an Upgrade to Debian-unstable shows the same error-message.

I think ist possible the libgnutls.so.10 Lib!

ldd /usr/sbin/slapd libldap_r.so.2 => /usr/lib/libldap_r.so.2 (0x40021000) liblber.so.2 => /usr/lib/liblber.so.2 (0x40056000) libdb-4.2.so => /usr/lib/libdb-4.2.so (0x40064000) libiodbc.so.2 => /usr/lib/libiodbc.so.2 (0x4013a000) libiodbcinst.so.2 => /usr/lib/libiodbcinst.so.2 (0x40179000) libslp.so.1 => /usr/lib/libslp.so.1 (0x40183000) libm.so.6 => /lib/tls/libm.so.6 (0x4018f000) libsasl2.so.2 => /usr/lib/libsasl2.so.2 (0x401b2000) libgnutls.so.10 => /usr/lib/libgnutls.so.10 (0x401c7000)

Is there anybody with a working Debian Unstable SLAPD Version slapd_2.1.26-1?

MfG Uwe Jans